
# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-pt
Summary:	Portuguese language support for KDE
Version:    3.4.2
Release:    10mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-pt, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-pt3
Provides:	kde-i18n-pt3

BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Portuguese language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/pt/
%dir %_docdir/HTML/pt/common/
%doc %_docdir/HTML/pt/common/fdl-license
%doc %_docdir/HTML/pt/common/gpl-license
%doc %_docdir/HTML/pt/common/*.css
%doc %_docdir/HTML/pt/common/*.dcl
%doc %_docdir/HTML/pt/common/*.html
%doc %_docdir/HTML/pt/common/*.png
%doc %_docdir/HTML/pt/common/kde-localised.css.template
%doc %_docdir/HTML/pt/common/lgpl-license

%dir %_docdir/HTML/pt/artsbuilder/
%doc %_docdir/HTML/pt/artsbuilder/common
%doc %_docdir/HTML/pt/artsbuilder/*.bz2
%doc %_docdir/HTML/pt/artsbuilder/*.docbook

%dir %_docdir/HTML/pt/cervisia/
%doc %_docdir/HTML/pt/cervisia/common
%doc %_docdir/HTML/pt/cervisia/*.bz2
%doc %_docdir/HTML/pt/cervisia/*.docbook


%dir %_docdir/HTML/pt/juk/
%doc %_docdir/HTML/pt/juk/common
%doc %_docdir/HTML/pt/juk/*.bz2
%doc %_docdir/HTML/pt/juk/*.docbook

%dir %_docdir/HTML/pt/kalzium/
%doc %_docdir/HTML/pt/kalzium/common
%doc %_docdir/HTML/pt/kalzium/*.bz2
%doc %_docdir/HTML/pt/kalzium/*.docbook

%dir %_docdir/HTML/pt/kbabel/
%doc %_docdir/HTML/pt/kbabel/common
%doc %_docdir/HTML/pt/kbabel/*.bz2
%doc %_docdir/HTML/pt/kbabel/*.docbook

%dir %_docdir/HTML/pt/kbruch/
%doc %_docdir/HTML/pt/kbruch/common
%doc %_docdir/HTML/pt/kbruch/*.bz2
%doc %_docdir/HTML/pt/kbruch/*.docbook

%dir %_docdir/HTML/pt/kcachegrind/
%doc %_docdir/HTML/pt/kcachegrind/common
%doc %_docdir/HTML/pt/kcachegrind/*.bz2
%doc %_docdir/HTML/pt/kcachegrind/*.docbook

%dir %_docdir/HTML/pt/krec/
%doc %_docdir/HTML/pt/krec/common
%doc %_docdir/HTML/pt/krec/*.bz2
%doc %_docdir/HTML/pt/krec/*.docbook

%dir %_docdir/HTML/pt/kdict/
%doc %_docdir/HTML/pt/kdict/common
%doc %_docdir/HTML/pt/kdict/*.bz2
%doc %_docdir/HTML/pt/kdict/*.docbook

%dir %_docdir/HTML/pt/keduca/
%doc %_docdir/HTML/pt/keduca/common
%doc %_docdir/HTML/pt/keduca/*.bz2
%doc %_docdir/HTML/pt/keduca/*.docbook

%dir %_docdir/HTML/pt/kget/
%doc %_docdir/HTML/pt/kget/common
%doc %_docdir/HTML/pt/kget/*.bz2
%doc %_docdir/HTML/pt/kget/*.docbook

%dir %_docdir/HTML/pt/khangman/
%doc %_docdir/HTML/pt/khangman/common
%doc %_docdir/HTML/pt/khangman/*.bz2
%doc %_docdir/HTML/pt/khangman/*.docbook

%dir %_docdir/HTML/pt/kig/
%doc %_docdir/HTML/pt/kig/common
%doc %_docdir/HTML/pt/kig/*.bz2
%doc %_docdir/HTML/pt/kig/*.docbook

%dir %_docdir/HTML/pt/kiten/
%doc %_docdir/HTML/pt/kiten/common
%doc %_docdir/HTML/pt/kiten/*.bz2
%doc %_docdir/HTML/pt/kiten/*.docbook

%dir %_docdir/HTML/pt/klettres/
%doc %_docdir/HTML/pt/klettres/common
%doc %_docdir/HTML/pt/klettres/*.bz2
%doc %_docdir/HTML/pt/klettres/*.docbook

%dir %_docdir/HTML/pt/kmessedwords/
%doc %_docdir/HTML/pt/kmessedwords/common
%doc %_docdir/HTML/pt/kmessedwords/*.bz2
%doc %_docdir/HTML/pt/kmessedwords/*.docbook

%dir %_docdir/HTML/pt/kmid/
%doc %_docdir/HTML/pt/kmid/common
%doc %_docdir/HTML/pt/kmid/*.bz2
%doc %_docdir/HTML/pt/kmid/*.docbook

%dir %_docdir/HTML/pt/kmix/
%doc %_docdir/HTML/pt/kmix/common
%doc %_docdir/HTML/pt/kmix/*.bz2
%doc %_docdir/HTML/pt/kmix/*.docbook

%dir %_docdir/HTML/pt/kmplot/
%doc %_docdir/HTML/pt/kmplot/common
%doc %_docdir/HTML/pt/kmplot/*.bz2

%dir %_docdir/HTML/pt/knewsticker/
%doc %_docdir/HTML/pt/knewsticker/common
%doc %_docdir/HTML/pt/knewsticker/*.bz2
%doc %_docdir/HTML/pt/knewsticker/*.docbook

%dir %_docdir/HTML/pt/kopete/
%doc %_docdir/HTML/pt/kopete/common
%doc %_docdir/HTML/pt/kopete/*.bz2
%doc %_docdir/HTML/pt/kopete/*.docbook

%dir %_docdir/HTML/pt/kpercentage/
%doc %_docdir/HTML/pt/kpercentage/common
%doc %_docdir/HTML/pt/kpercentage/*.bz2
%doc %_docdir/HTML/pt/kpercentage/*.docbook

%dir %_docdir/HTML/pt/kpf/
%doc %_docdir/HTML/pt/kpf/common
%doc %_docdir/HTML/pt/kpf/*.bz2
%doc %_docdir/HTML/pt/kpf/*.docbook

%dir %_docdir/HTML/pt/kppp/
%doc %_docdir/HTML/pt/kppp/common
%doc %_docdir/HTML/pt/kppp/*.bz2
%doc %_docdir/HTML/pt/kppp/*.docbook

%dir %_docdir/HTML/pt/krdc/
%doc %_docdir/HTML/pt/krdc/common
%doc %_docdir/HTML/pt/krdc/*.bz2
%doc %_docdir/HTML/pt/krdc/*.docbook

%dir %_docdir/HTML/pt/kscd/
%doc %_docdir/HTML/pt/kscd/common
%doc %_docdir/HTML/pt/kscd/*.bz2
%doc %_docdir/HTML/pt/kscd/*.docbook

%dir %_docdir/HTML/pt/ksirc/
%doc %_docdir/HTML/pt/ksirc/common
%doc %_docdir/HTML/pt/ksirc/*.bz2
%doc %_docdir/HTML/pt/ksirc/*.docbook

%dir %_docdir/HTML/pt/kstars/
%doc %_docdir/HTML/pt/kstars/common
%doc %_docdir/HTML/pt/kstars/*.bz2
%doc %_docdir/HTML/pt/kstars/*.docbook

%dir %_docdir/HTML/pt/ktalkd/
%doc %_docdir/HTML/pt/ktalkd/common
%doc %_docdir/HTML/pt/ktalkd/*.bz2
%doc %_docdir/HTML/pt/ktalkd/*.docbook

%dir %_docdir/HTML/pt/ktouch/
%doc %_docdir/HTML/pt/ktouch/common
%doc %_docdir/HTML/pt/ktouch/*.bz2
%doc %_docdir/HTML/pt/ktouch/*.docbook

%dir %_docdir/HTML/pt/kverbos/
%doc %_docdir/HTML/pt/kverbos/common
%doc %_docdir/HTML/pt/kverbos/*.bz2
%doc %_docdir/HTML/pt/kverbos/*.docbook

%dir %_docdir/HTML/pt/kvoctrain/
%doc %_docdir/HTML/pt/kvoctrain/common
%doc %_docdir/HTML/pt/kvoctrain/*.bz2
%doc %_docdir/HTML/pt/kvoctrain/*.docbook

%dir %_docdir/HTML/pt/kwifimanager/
%doc %_docdir/HTML/pt/kwifimanager/common
%doc %_docdir/HTML/pt/kwifimanager/*.bz2
%doc %_docdir/HTML/pt/kwifimanager/*.docbook

%dir %_docdir/HTML/pt/lisa/
%doc %_docdir/HTML/pt/lisa/common
%doc %_docdir/HTML/pt/lisa/*.bz2
%doc %_docdir/HTML/pt/lisa/*.docbook

%dir %_docdir/HTML/pt/noatun/
%doc %_docdir/HTML/pt/noatun/common
%doc %_docdir/HTML/pt/noatun/*.bz2
%doc %_docdir/HTML/pt/noatun/*.docbook

%dir %_docdir/HTML/pt/umbrello/
%doc %_docdir/HTML/pt/umbrello/common
%doc %_docdir/HTML/pt/umbrello/*.bz2
%doc %_docdir/HTML/pt/umbrello/*.docbook



%dir %_docdir/HTML/pt/kcontrol/desktopbehavior/
%doc %_docdir/HTML/pt/kcontrol/desktopbehavior/common
%doc %_docdir/HTML/pt/kcontrol/desktopbehavior/*.bz2
%doc %_docdir/HTML/pt/kcontrol/desktopbehavior/*.docbook

%dir %_docdir/HTML/pt/kcontrol/panelappearance/
%doc %_docdir/HTML/pt/kcontrol/panelappearance/common
%doc %_docdir/HTML/pt/kcontrol/panelappearance/*.bz2
%doc %_docdir/HTML/pt/kcontrol/panelappearance/*.docbook

%dir %_docdir/HTML/pt/kicker/
%doc %_docdir/HTML/pt/kicker/common
%doc %_docdir/HTML/pt/kicker/*.bz2
%doc %_docdir/HTML/pt/kicker/*.docbook

%dir %_docdir/HTML/pt/konqueror/
%doc %_docdir/HTML/pt/konqueror/common
%doc %_docdir/HTML/pt/konqueror/*.bz2
%doc %_docdir/HTML/pt/konqueror/*.docbook

%dir %_docdir/HTML/pt/konsole/
%doc %_docdir/HTML/pt/konsole/common
%doc %_docdir/HTML/pt/konsole/*.bz2
%doc %_docdir/HTML/pt/konsole/*.docbook

%dir %_docdir/HTML/pt/ksplashml/
%doc %_docdir/HTML/pt/ksplashml/common
%doc %_docdir/HTML/pt/ksplashml/*.bz2
%doc %_docdir/HTML/pt/ksplashml/*.docbook

%dir %_docdir/HTML/pt/kxkb/
%doc %_docdir/HTML/pt/kxkb/common
%doc %_docdir/HTML/pt/kxkb/*.bz2
%doc %_docdir/HTML/pt/kxkb/*.docbook

%dir %_docdir/HTML/pt/quanta/
%doc %_docdir/HTML/pt/quanta/*.docbook

#
%dir %_docdir/HTML/pt/amor/
%doc %_docdir/HTML/pt/amor/common
%doc %_docdir/HTML/pt/amor/*.docbook
%doc %_docdir/HTML/pt/amor/*.bz2
#

%dir %_docdir/HTML/pt/KRegExpEditor/
%doc %_docdir/HTML/pt/KRegExpEditor/common
%doc %_docdir/HTML/pt/KRegExpEditor/*.bz2
%doc %_docdir/HTML/pt/KRegExpEditor/*.docbook


%dir %_docdir/HTML/pt/ark/
%doc %_docdir/HTML/pt/ark/common
%doc %_docdir/HTML/pt/ark/*.bz2
%doc %_docdir/HTML/pt/ark/*.docbook

%dir %_docdir/HTML/pt/atlantik/
%doc %_docdir/HTML/pt/atlantik/common
%doc %_docdir/HTML/pt/atlantik/*.bz2
%doc %_docdir/HTML/pt/atlantik/*.docbook

%dir %_docdir/HTML/pt/kasteroids/
%doc %_docdir/HTML/pt/kasteroids/common
%doc %_docdir/HTML/pt/kasteroids/*.bz2
%doc %_docdir/HTML/pt/kasteroids/*.docbook

%dir %_docdir/HTML/pt/katomic/
%doc %_docdir/HTML/pt/katomic/common
%doc %_docdir/HTML/pt/katomic/*.bz2
%doc %_docdir/HTML/pt/katomic/*.docbook

%dir %_docdir/HTML/pt/kbackgammon/
%doc %_docdir/HTML/pt/kbackgammon/common
%doc %_docdir/HTML/pt/kbackgammon/*.bz2
%doc %_docdir/HTML/pt/kbackgammon/*.docbook

%dir %_docdir/HTML/pt/kbattleship/
%doc %_docdir/HTML/pt/kbattleship/common
%doc %_docdir/HTML/pt/kbattleship/*.bz2
%doc %_docdir/HTML/pt/kbattleship/*.docbook


%dir %_docdir/HTML/pt/kblackbox/
%doc %_docdir/HTML/pt/kblackbox/common
%doc %_docdir/HTML/pt/kblackbox/*.bz2
%doc %_docdir/HTML/pt/kblackbox/*.docbook

%dir %_docdir/HTML/pt/kbounce/
%doc %_docdir/HTML/pt/kbounce/common
%doc %_docdir/HTML/pt/kbounce/*.bz2
%doc %_docdir/HTML/pt/kbounce/*.docbook

%dir %_docdir/HTML/pt/kcalc/
%doc %_docdir/HTML/pt/kcalc/common
%doc %_docdir/HTML/pt/kcalc/*.bz2
%doc %_docdir/HTML/pt/kcalc/*.docbook


%dir %_docdir/HTML/pt/kcoloredit/
%doc %_docdir/HTML/pt/kcoloredit/common
%doc %_docdir/HTML/pt/kcoloredit/*.bz2
%doc %_docdir/HTML/pt/kcoloredit/*.docbook

%dir %_docdir/HTML/pt/kdat/
%doc %_docdir/HTML/pt/kdat/common
%doc %_docdir/HTML/pt/kdat/*.bz2
%doc %_docdir/HTML/pt/kdat/*.docbook

%dir %_docdir/HTML/pt/kdvi/
%doc %_docdir/HTML/pt/kdvi/common
%doc %_docdir/HTML/pt/kdvi/*.bz2
%doc %_docdir/HTML/pt/kdvi/*.docbook

%dir %_docdir/HTML/pt/kedit/
%doc %_docdir/HTML/pt/kedit/common
%doc %_docdir/HTML/pt/kedit/*.bz2
%doc %_docdir/HTML/pt/kedit/*.docbook


%dir %_docdir/HTML/pt/kfouleggs/
%doc %_docdir/HTML/pt/kfouleggs/common
%doc %_docdir/HTML/pt/kfouleggs/*.bz2
%doc %_docdir/HTML/pt/kfouleggs/*.docbook


%dir %_docdir/HTML/pt/kgamma/
%doc %_docdir/HTML/pt/kgamma/common
%doc %_docdir/HTML/pt/kgamma/*.bz2
%doc %_docdir/HTML/pt/kgamma/*.docbook

%dir %_docdir/HTML/pt/kghostview/
%doc %_docdir/HTML/pt/kghostview/common
%doc %_docdir/HTML/pt/kghostview/*.bz2
%doc %_docdir/HTML/pt/kghostview/*.docbook

%dir %_docdir/HTML/pt/kgoldrunner/
%doc %_docdir/HTML/pt/kgoldrunner/common
%doc %_docdir/HTML/pt/kgoldrunner/*.bz2
%doc %_docdir/HTML/pt/kgoldrunner/*.docbook

%dir %_docdir/HTML/pt/kgpg/
%doc %_docdir/HTML/pt/kgpg/common
%doc %_docdir/HTML/pt/kgpg/*.bz2
%doc %_docdir/HTML/pt/kgpg/*.docbook

%dir %_docdir/HTML/pt/khexedit/
%doc %_docdir/HTML/pt/khexedit/common
%doc %_docdir/HTML/pt/khexedit/*.bz2
%doc %_docdir/HTML/pt/khexedit/*.docbook

%dir %_docdir/HTML/pt/kiconedit/
%doc %_docdir/HTML/pt/kiconedit/common
%doc %_docdir/HTML/pt/kiconedit/*.bz2
%doc %_docdir/HTML/pt/kiconedit/*.docbook

%dir %_docdir/HTML/pt/kjots/
%doc %_docdir/HTML/pt/kjots/common
%doc %_docdir/HTML/pt/kjots/*.bz2
%doc %_docdir/HTML/pt/kjots/*.docbook

%dir %_docdir/HTML/pt/kjumpingcube/
%doc %_docdir/HTML/pt/kjumpingcube/common
%doc %_docdir/HTML/pt/kjumpingcube/*.bz2
%doc %_docdir/HTML/pt/kjumpingcube/*.docbook

%dir %_docdir/HTML/pt/klines/
%doc %_docdir/HTML/pt/klines/common
%doc %_docdir/HTML/pt/klines/*.bz2
%doc %_docdir/HTML/pt/klines/*.docbook

%dir %_docdir/HTML/pt/kmag/
%doc %_docdir/HTML/pt/kmag/common
%doc %_docdir/HTML/pt/kmag/*.bz2
%doc %_docdir/HTML/pt/kmag/*.docbook

%dir %_docdir/HTML/pt/kmines/
%doc %_docdir/HTML/pt/kmines/common
%doc %_docdir/HTML/pt/kmines/*.bz2
%doc %_docdir/HTML/pt/kmines/*.docbook

%dir %_docdir/HTML/pt/kmousetool/
%doc %_docdir/HTML/pt/kmousetool/common
%doc %_docdir/HTML/pt/kmousetool/*.bz2
%doc %_docdir/HTML/pt/kmousetool/*.docbook

%dir %_docdir/HTML/pt/kmouth/
%doc %_docdir/HTML/pt/kmouth/common
%doc %_docdir/HTML/pt/kmouth/*.bz2
%doc %_docdir/HTML/pt/kmouth/*.docbook

%dir %_docdir/HTML/pt/kmplot/
%doc %_docdir/HTML/pt/kmplot/*.docbook

%dir %_docdir/HTML/pt/kolf/
%doc %_docdir/HTML/pt/kolf/common
%doc %_docdir/HTML/pt/kolf/*.bz2
%doc %_docdir/HTML/pt/kolf/*.docbook

%dir %_docdir/HTML/pt/konquest/
%doc %_docdir/HTML/pt/konquest/common
%doc %_docdir/HTML/pt/konquest/*.bz2
%doc %_docdir/HTML/pt/konquest/*.docbook

%dir %_docdir/HTML/pt/kooka/
%doc %_docdir/HTML/pt/kooka/common
%doc %_docdir/HTML/pt/kooka/*.bz2
%doc %_docdir/HTML/pt/kooka/*.docbook


%dir %_docdir/HTML/pt/kpat/
%doc %_docdir/HTML/pt/kpat/common
%doc %_docdir/HTML/pt/kpat/*.bz2

%dir %_docdir/HTML/pt/kpdf/
%doc %_docdir/HTML/pt/kpdf/common
%doc %_docdir/HTML/pt/kpdf/*.bz2
%doc %_docdir/HTML/pt/kpdf/*.docbook

%dir %_docdir/HTML/pt/kpoker/
%doc %_docdir/HTML/pt/kpoker/common
%doc %_docdir/HTML/pt/kpoker/*.bz2
%doc %_docdir/HTML/pt/kpoker/*.docbook

%dir %_docdir/HTML/pt/kpovmodeler/
%doc %_docdir/HTML/pt/kpovmodeler/common
%doc %_docdir/HTML/pt/kpovmodeler/*.bz2
%doc %_docdir/HTML/pt/kpovmodeler/*.docbook

%dir %_docdir/HTML/pt/kreversi/
%doc %_docdir/HTML/pt/kreversi/common
%doc %_docdir/HTML/pt/kreversi/*.bz2
%doc %_docdir/HTML/pt/kreversi/*.docbook

%dir %_docdir/HTML/pt/kruler/
%doc %_docdir/HTML/pt/kruler/common
%doc %_docdir/HTML/pt/kruler/*.bz2
%doc %_docdir/HTML/pt/kruler/*.docbook


%dir %_docdir/HTML/pt/ksame/
%doc %_docdir/HTML/pt/ksame/common
%doc %_docdir/HTML/pt/ksame/*.bz2
%doc %_docdir/HTML/pt/ksame/*.docbook


%dir %_docdir/HTML/pt/kshisen/
%doc %_docdir/HTML/pt/kshisen/common
%doc %_docdir/HTML/pt/kshisen/*.bz2
%doc %_docdir/HTML/pt/kshisen/*.docbook


%dir %_docdir/HTML/pt/ksirtet/
%doc %_docdir/HTML/pt/ksirtet/common
%doc %_docdir/HTML/pt/ksirtet/*.bz2
%doc %_docdir/HTML/pt/ksirtet/*.docbook


%dir %_docdir/HTML/pt/ksnake/
%doc %_docdir/HTML/pt/ksnake/common
%doc %_docdir/HTML/pt/ksnake/*.bz2
%doc %_docdir/HTML/pt/ksnake/*.docbook

%dir %_docdir/HTML/pt/ksokoban/
%doc %_docdir/HTML/pt/ksokoban/common
%doc %_docdir/HTML/pt/ksokoban/*.bz2
%doc %_docdir/HTML/pt/ksokoban/*.docbook

%dir %_docdir/HTML/pt/kspaceduel/
%doc %_docdir/HTML/pt/kspaceduel/common
%doc %_docdir/HTML/pt/kspaceduel/*.bz2
%doc %_docdir/HTML/pt/kspaceduel/*.docbook

%doc %_docdir/HTML/pt/kstars/calc-horizontal.docbook

%dir %_docdir/HTML/pt/ktron/
%doc %_docdir/HTML/pt/ktron/common
%doc %_docdir/HTML/pt/ktron/*.bz2
%doc %_docdir/HTML/pt/ktron/*.docbook

%doc %_docdir/HTML/pt/ktuberling/technical-reference.docbook

%dir %_docdir/HTML/pt/kuickshow/
%doc %_docdir/HTML/pt/kuickshow/common
%doc %_docdir/HTML/pt/kuickshow/*.bz2
%doc %_docdir/HTML/pt/kuickshow/*.docbook

%dir %_docdir/HTML/pt/kview/
%doc %_docdir/HTML/pt/kview/common
%doc %_docdir/HTML/pt/kview/*.bz2
%doc %_docdir/HTML/pt/kview/*.docbook

%dir %_docdir/HTML/pt/kwallet/
%doc %_docdir/HTML/pt/kwallet/common
%doc %_docdir/HTML/pt/kwallet/*.bz2
%doc %_docdir/HTML/pt/kwallet/*.docbook

%dir %_docdir/HTML/pt/kwin4/
%doc %_docdir/HTML/pt/kwin4/common
%doc %_docdir/HTML/pt/kwin4/*.bz2
%doc %_docdir/HTML/pt/kwin4/*.docbook

%dir %_docdir/HTML/pt/kxsldbg/
%doc %_docdir/HTML/pt/kxsldbg/common
%doc %_docdir/HTML/pt/kxsldbg/*.bz2
%doc %_docdir/HTML/pt/kxsldbg/*.docbook

%dir %_docdir/HTML/pt/lskat/
%doc %_docdir/HTML/pt/lskat/common
%doc %_docdir/HTML/pt/lskat/*.bz2
%doc %_docdir/HTML/pt/lskat/*.docbook

%dir %_docdir/HTML/pt/quanta/
%doc %_docdir/HTML/pt/quanta/common
%doc %_docdir/HTML/pt/quanta/*.bz2

#
%dir %_docdir/HTML/pt/kate/
%doc %_docdir/HTML/pt/kate/*.docbook
%doc %_docdir/HTML/pt/kate/common
%doc %_docdir/HTML/pt/kate/*.bz2


%dir %_docdir/HTML/pt/kdeprint/
%doc %_docdir/HTML/pt/kdeprint/common
%doc %_docdir/HTML/pt/kdeprint/*.docbook
%doc %_docdir/HTML/pt/kdeprint/*.bz2

%dir %_docdir/HTML/pt/kenolaba/
%doc  %_docdir/HTML/pt/kenolaba/common
%doc %_docdir/HTML/pt/kenolaba/*.bz2
%doc %_docdir/HTML/pt/kenolaba/*.docbook

%dir %_docdir/HTML/pt/kweather/
%doc %_docdir/HTML/pt/kweather/common
%doc %_docdir/HTML/pt/kweather/*.bz2
%doc %_docdir/HTML/pt/kweather/*.docbook
#
#
%dir %_docdir/HTML/pt/kaddressbook/
%doc %_docdir/HTML/pt/kaddressbook/common
%doc %_docdir/HTML/pt/kaddressbook/*.docbook
%doc %_docdir/HTML/pt/kaddressbook/*.bz2
#
%dir %_docdir/HTML/pt/kcontrol/
%doc %_docdir/HTML/pt/kcontrol/common
%doc %_docdir/HTML/pt/kcontrol/*.docbook
%doc %_docdir/HTML/pt/kcontrol/*.bz2
#
%dir %_docdir/HTML/pt/kdf/
%doc %_docdir/HTML/pt/kdf/common
%doc %_docdir/HTML/pt/kdf/*.docbook
%doc %_docdir/HTML/pt/kdf/*.bz2
#
%dir %_docdir/HTML/pt/kfind/
%doc %_docdir/HTML/pt/kfind/common
%doc %_docdir/HTML/pt/kfind/*.docbook
%doc %_docdir/HTML/pt/kfind/*.bz2
#
%dir %_docdir/HTML/pt/kfloppy/
%doc %_docdir/HTML/pt/kfloppy/common
%doc %_docdir/HTML/pt/kfloppy/*.docbook
%doc %_docdir/HTML/pt/kfloppy/*.bz2
##
%dir %_docdir/HTML/pt/khelpcenter/
%doc %_docdir/HTML/pt/khelpcenter/common
%doc %_docdir/HTML/pt/khelpcenter/*.docbook
%doc %_docdir/HTML/pt/khelpcenter/*.bz2
#
%dir %_docdir/HTML/pt/kioslave/
%doc %_docdir/HTML/pt/kioslave/common
%doc %_docdir/HTML/pt/kioslave/*.docbook
%doc %_docdir/HTML/pt/kioslave/*.bz2
#
#
%dir %_docdir/HTML/pt/kdebugdialog/
%doc %_docdir/HTML/pt/kdebugdialog/common
%doc %_docdir/HTML/pt/kdebugdialog/*.docbook
%doc %_docdir/HTML/pt/kdebugdialog/*.bz2
#
#
%dir %_docdir/HTML/pt/ksnapshot/
%doc %_docdir/HTML/pt/ksnapshot/common
%doc %_docdir/HTML/pt/ksnapshot/*.docbook
%doc %_docdir/HTML/pt/ksnapshot/*.bz2
#

%dir %_docdir/HTML/pt/kdesu/
%doc %_docdir/HTML/pt/kdesu/common
%doc %_docdir/HTML/pt/kdesu/*.docbook
%doc %_docdir/HTML/pt/kdesu/*.bz2
#
%dir %_docdir/HTML/pt/kpackage/
%doc %_docdir/HTML/pt/kpackage/common
%doc %_docdir/HTML/pt/kpackage/*.docbook
%doc %_docdir/HTML/pt/kpackage/*.bz2
#
%dir %_docdir/HTML/pt/kpager/
%doc %_docdir/HTML/pt/kpager/common
%doc %_docdir/HTML/pt/kpager/*.docbook
%doc %_docdir/HTML/pt/kpager/*.bz2
#
#
%dir %_docdir/HTML/pt/ksysv/
%doc %_docdir/HTML/pt/ksysv/common
%doc %_docdir/HTML/pt/ksysv/*.docbook
%doc %_docdir/HTML/pt/ksysv/*.bz2
#
%dir %_docdir/HTML/pt/kteatime/
%doc %_docdir/HTML/pt/kteatime/common
%doc %_docdir/HTML/pt/kteatime/*.docbook
%doc %_docdir/HTML/pt/kteatime/*.bz2
#
%dir %_docdir/HTML/pt/kcron/
%doc %_docdir/HTML/pt/kcron/common
%doc %_docdir/HTML/pt/kcron/*.docbook
%doc %_docdir/HTML/pt/kcron/*.png
%doc %_docdir/HTML/pt/kcron/*.bz2
#
#
#
%dir %_docdir/HTML/pt/kmoon/
%doc %_docdir/HTML/pt/kmoon/common
%doc %_docdir/HTML/pt/kmoon/*.docbook
%doc %_docdir/HTML/pt/kmoon/*.bz2
#
%dir %_docdir/HTML/pt/kodo/
%doc %_docdir/HTML/pt/kodo/common
%doc %_docdir/HTML/pt/kodo/*.docbook
%doc %_docdir/HTML/pt/kodo/*.bz2
#
#
#
%dir %_docdir/HTML/pt/kspell/
%doc %_docdir/HTML/pt/kspell/common
%doc %_docdir/HTML/pt/kspell/*.docbook
%doc %_docdir/HTML/pt/kspell/*.bz2
#
#
%dir %_docdir/HTML/pt/kuser/
%doc %_docdir/HTML/pt/kuser/common
%doc %_docdir/HTML/pt/kuser/*.docbook
%doc %_docdir/HTML/pt/kuser/*.bz2
#
%dir %_docdir/HTML/pt/kworldclock/
%doc %_docdir/HTML/pt/kworldclock/common
%doc %_docdir/HTML/pt/kworldclock/*.docbook
%doc %_docdir/HTML/pt/kworldclock/*.bz2
#
%dir %_docdir/HTML/pt/kwuftpd/
%doc %_docdir/HTML/pt/kwuftpd/common
%doc %_docdir/HTML/pt/kwuftpd/*.docbook
%doc %_docdir/HTML/pt/kwuftpd/*.bz2
#

%dir %_docdir/HTML/pt/kcontrol/arts/
%doc %_docdir/HTML/pt/kcontrol/arts/common
%doc %_docdir/HTML/pt/kcontrol/arts/*.bz2
%doc %_docdir/HTML/pt/kcontrol/arts/*.docbook

%dir %_docdir/HTML/pt/kcontrol/bell/
%doc %_docdir/HTML/pt/kcontrol/bell/common
%doc %_docdir/HTML/pt/kcontrol/bell/*.bz2
%doc %_docdir/HTML/pt/kcontrol/bell/*.docbook

%dir %_docdir/HTML/pt/kcontrol/clock/
%doc %_docdir/HTML/pt/kcontrol/clock/common
%doc %_docdir/HTML/pt/kcontrol/clock/*.bz2
%doc %_docdir/HTML/pt/kcontrol/clock/*.docbook

%dir %_docdir/HTML/pt/kcontrol/cookies/
%doc %_docdir/HTML/pt/kcontrol/cookies/common
%doc %_docdir/HTML/pt/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/pt/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/pt/kcontrol/crypto/
%doc %_docdir/HTML/pt/kcontrol/crypto/common
%doc %_docdir/HTML/pt/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/pt/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/pt/kcontrol/ebrowsing/
%doc %_docdir/HTML/pt/kcontrol/ebrowsing/common
%doc %_docdir/HTML/pt/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/pt/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/pt/kcontrol/filetypes/
%doc %_docdir/HTML/pt/kcontrol/filetypes/common
%doc %_docdir/HTML/pt/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/pt/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kalarmd/
%doc %_docdir/HTML/pt/kcontrol/kalarmd/common
%doc %_docdir/HTML/pt/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmcss/
%doc %_docdir/HTML/pt/kcontrol/kcmcss/common
%doc %_docdir/HTML/pt/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmktalkd/
%doc %_docdir/HTML/pt/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/pt/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmlaunch/
%doc %_docdir/HTML/pt/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/pt/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmsmserver/
%doc %_docdir/HTML/pt/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/pt/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/pt/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/pt/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/pt/kcontrol/keyboard/
%doc %_docdir/HTML/pt/kcontrol/keyboard/common
%doc %_docdir/HTML/pt/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/pt/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/pt/kcontrol/keys/
%doc %_docdir/HTML/pt/kcontrol/keys/common
%doc %_docdir/HTML/pt/kcontrol/keys/*.bz2
%doc %_docdir/HTML/pt/kcontrol/keys/*.docbook

%dir %_docdir/HTML/pt/kcontrol/khtml/
%doc %_docdir/HTML/pt/kcontrol/khtml/common
%doc %_docdir/HTML/pt/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/pt/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kmixcfg/
%doc %_docdir/HTML/pt/kcontrol/kmixcfg/common
%doc %_docdir/HTML/pt/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kthememgr/
%doc %_docdir/HTML/pt/kcontrol/kthememgr/common
%doc %_docdir/HTML/pt/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kthememgr/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kwindecoration/
%doc %_docdir/HTML/pt/kcontrol/kwindecoration/common
%doc %_docdir/HTML/pt/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kxmlrpcd/
%doc %_docdir/HTML/pt/kcontrol/kxmlrpcd/common
%doc %_docdir/HTML/pt/kcontrol/kxmlrpcd/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kxmlrpcd/*.docbook

%dir %_docdir/HTML/pt/kcontrol/lanbrowser/
%doc %_docdir/HTML/pt/kcontrol/lanbrowser/common
%doc %_docdir/HTML/pt/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/pt/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/pt/kcontrol/laptop/
%doc %_docdir/HTML/pt/kcontrol/laptop/common
%doc %_docdir/HTML/pt/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/pt/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/pt/kcontrol/mouse/
%doc %_docdir/HTML/pt/kcontrol/mouse/common
%doc %_docdir/HTML/pt/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/pt/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/pt/kcontrol/netpref/
%doc %_docdir/HTML/pt/kcontrol/netpref/common
%doc %_docdir/HTML/pt/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/pt/kcontrol/netpref/*.docbook

%dir %_docdir/HTML/pt/kcontrol/powerctrl/
%doc %_docdir/HTML/pt/kcontrol/powerctrl/common
%doc %_docdir/HTML/pt/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/pt/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/pt/kcontrol/proxy/
%doc %_docdir/HTML/pt/kcontrol/proxy/common
%doc %_docdir/HTML/pt/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/pt/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/pt/kcontrol/smb/
%doc %_docdir/HTML/pt/kcontrol/smb/common
%doc %_docdir/HTML/pt/kcontrol/smb/*.bz2
%doc %_docdir/HTML/pt/kcontrol/smb/*.docbook

%dir %_docdir/HTML/pt/kcontrol/spellchecking/
%doc %_docdir/HTML/pt/kcontrol/spellchecking/common
%doc %_docdir/HTML/pt/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/pt/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/pt/kcontrol/useragent/
%doc %_docdir/HTML/pt/kcontrol/useragent/common
%doc %_docdir/HTML/pt/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/pt/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/pt/kcontrol/windowmanagement/
%doc %_docdir/HTML/pt/kcontrol/windowmanagement/common
%doc %_docdir/HTML/pt/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/pt/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/blockdevices/
%doc %_docdir/HTML/pt/kinfocenter/blockdevices/common
%doc %_docdir/HTML/pt/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/dma/
%doc %_docdir/HTML/pt/kinfocenter/dma/common
%doc %_docdir/HTML/pt/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/partitions/
%doc %_docdir/HTML/pt/kinfocenter/partitions/common
%doc %_docdir/HTML/pt/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/pci/ 
%doc %_docdir/HTML/pt/kinfocenter/pci/common
%doc %_docdir/HTML/pt/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/pcmcia/
%doc %_docdir/HTML/pt/kinfocenter/pcmcia/common
%doc %_docdir/HTML/pt/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/processor/
%doc %_docdir/HTML/pt/kinfocenter/processor/common
%doc %_docdir/HTML/pt/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/protocols/
%doc %_docdir/HTML/pt/kinfocenter/protocols/common
%doc %_docdir/HTML/pt/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/samba/
%doc %_docdir/HTML/pt/kinfocenter/samba/common
%doc %_docdir/HTML/pt/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/scsi/
%doc %_docdir/HTML/pt/kinfocenter/scsi/common
%doc %_docdir/HTML/pt/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/sound/
%doc %_docdir/HTML/pt/kinfocenter/sound/common
%doc %_docdir/HTML/pt/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/usb/
%doc %_docdir/HTML/pt/kinfocenter/usb/common
%doc %_docdir/HTML/pt/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/xserver/
%doc %_docdir/HTML/pt/kinfocenter/xserver/common
%doc %_docdir/HTML/pt/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/pt/kpat/
%doc %_docdir/HTML/pt/kpat/*.docbook


%dir %_docdir/HTML/pt/kaboodle/
%doc %_docdir/HTML/pt/kaboodle/common
%doc %_docdir/HTML/pt/kaboodle/*.bz2
%doc %_docdir/HTML/pt/kaboodle/*.docbook

%dir %_docdir/HTML/pt/kamera/
%doc %_docdir/HTML/pt/kamera/common
%doc %_docdir/HTML/pt/kamera/*.bz2
%doc %_docdir/HTML/pt/kamera/*.docbook

%dir %_docdir/HTML/pt/kate-plugins/
%doc %_docdir/HTML/pt/kate-plugins/common
%doc %_docdir/HTML/pt/kate-plugins/*.bz2
%doc %_docdir/HTML/pt/kate-plugins/*.docbook

%dir %_docdir/HTML/pt/kbugbuster/
%doc %_docdir/HTML/pt/kbugbuster/common
%doc %_docdir/HTML/pt/kbugbuster/*.bz2
%doc %_docdir/HTML/pt/kbugbuster/*.docbook

%dir %_docdir/HTML/pt/kcharselect/
%doc %_docdir/HTML/pt/kcharselect/common
%doc %_docdir/HTML/pt/kcharselect/*.bz2
%doc %_docdir/HTML/pt/kcharselect/*.docbook

%dir %_docdir/HTML/pt/kcontrol/background/
%doc %_docdir/HTML/pt/kcontrol/background/common
%doc %_docdir/HTML/pt/kcontrol/background/*.bz2
%doc %_docdir/HTML/pt/kcontrol/background/*.docbook

%dir %_docdir/HTML/pt/kcontrol/cache/
%doc %_docdir/HTML/pt/kcontrol/cache/common
%doc %_docdir/HTML/pt/kcontrol/cache/*.bz2
%doc %_docdir/HTML/pt/kcontrol/cache/*.docbook

%dir %_docdir/HTML/pt/kcontrol/colors/
%doc %_docdir/HTML/pt/kcontrol/colors/common
%doc %_docdir/HTML/pt/kcontrol/colors/*.bz2
%doc %_docdir/HTML/pt/kcontrol/colors/*.docbook

%dir %_docdir/HTML/pt/kcontrol/desktop/
%doc %_docdir/HTML/pt/kcontrol/desktop/common
%doc %_docdir/HTML/pt/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/pt/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/pt/kcontrol/email/
%doc %_docdir/HTML/pt/kcontrol/email/common
%doc %_docdir/HTML/pt/kcontrol/email/*.bz2
%doc %_docdir/HTML/pt/kcontrol/email/*.docbook

%dir %_docdir/HTML/pt/kcontrol/energy/
%doc %_docdir/HTML/pt/kcontrol/energy/common
%doc %_docdir/HTML/pt/kcontrol/energy/*.bz2
%doc %_docdir/HTML/pt/kcontrol/energy/*.docbook

%dir %_docdir/HTML/pt/kcontrol/filemanager/
%doc %_docdir/HTML/pt/kcontrol/filemanager/common
%doc %_docdir/HTML/pt/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/pt/kcontrol/filemanager/*.docbook

%dir %_docdir/HTML/pt/kcontrol/fonts/
%doc %_docdir/HTML/pt/kcontrol/fonts/common
%doc %_docdir/HTML/pt/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/pt/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/pt/kcontrol/helpindex/
%doc %_docdir/HTML/pt/kcontrol/helpindex/common
%doc %_docdir/HTML/pt/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/pt/kcontrol/helpindex/*.docbook

%dir %_docdir/HTML/pt/kcontrol/icons/
%doc %_docdir/HTML/pt/kcontrol/icons/common
%doc %_docdir/HTML/pt/kcontrol/icons/*.bz2
%doc %_docdir/HTML/pt/kcontrol/icons/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmaccess/
%doc %_docdir/HTML/pt/kcontrol/kcmaccess/common
%doc %_docdir/HTML/pt/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmfontinst/
%doc %_docdir/HTML/pt/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/pt/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmkonsole/
%doc %_docdir/HTML/pt/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/pt/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmnotify/
%doc %_docdir/HTML/pt/kcontrol/kcmnotify/common
%doc %_docdir/HTML/pt/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kcmstyle/
%doc %_docdir/HTML/pt/kcontrol/kcmstyle/common
%doc %_docdir/HTML/pt/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/pt/kcontrol/kdm/
%doc %_docdir/HTML/pt/kcontrol/kdm/common
%doc %_docdir/HTML/pt/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/pt/kcontrol/kdm/*.docbook

%dir %_docdir/HTML/pt/kcontrol/language/
%doc %_docdir/HTML/pt/kcontrol/language/common
%doc %_docdir/HTML/pt/kcontrol/language/*.bz2
%doc %_docdir/HTML/pt/kcontrol/language/*.docbook

%dir %_docdir/HTML/pt/kcontrol/panel/
%doc %_docdir/HTML/pt/kcontrol/panel/common
%doc %_docdir/HTML/pt/kcontrol/panel/*.bz2
%doc %_docdir/HTML/pt/kcontrol/panel/*.docbook

%dir %_docdir/HTML/pt/kcontrol/passwords/
%doc %_docdir/HTML/pt/kcontrol/passwords/common
%doc %_docdir/HTML/pt/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/pt/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/pt/kcontrol/screensaver/
%doc %_docdir/HTML/pt/kcontrol/screensaver/common
%doc %_docdir/HTML/pt/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/pt/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/pt/kdm/
%doc %_docdir/HTML/pt/kdm/common
%doc %_docdir/HTML/pt/kdm/*.bz2
%doc %_docdir/HTML/pt/kdm/*.docbook

%dir %_docdir/HTML/pt/kicker-applets/
%doc %_docdir/HTML/pt/kicker-applets/common
%doc %_docdir/HTML/pt/kicker-applets/*.bz2
%doc %_docdir/HTML/pt/kicker-applets/*.docbook


%dir %_docdir/HTML/pt/kinfocenter/devices/
%doc %_docdir/HTML/pt/kinfocenter/devices/common
%doc %_docdir/HTML/pt/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/
%doc %_docdir/HTML/pt/kinfocenter/common
%doc %_docdir/HTML/pt/kinfocenter/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/interrupts/
%doc %_docdir/HTML/pt/kinfocenter/interrupts/common
%doc %_docdir/HTML/pt/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/ioports/
%doc %_docdir/HTML/pt/kinfocenter/ioports/common
%doc %_docdir/HTML/pt/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/memory/
%doc %_docdir/HTML/pt/kinfocenter/memory/common
%doc %_docdir/HTML/pt/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/pt/kinfocenter/nics/
%doc %_docdir/HTML/pt/kinfocenter/nics/common
%doc %_docdir/HTML/pt/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/nics/*.docbook

%dir %_docdir/HTML/pt/klickety/
%doc %_docdir/HTML/pt/klickety/common
%doc %_docdir/HTML/pt/klickety/*.bz2
%doc %_docdir/HTML/pt/klickety/*.docbook

%dir %_docdir/HTML/pt/klipper/
%doc %_docdir/HTML/pt/klipper/common
%doc %_docdir/HTML/pt/klipper/*.bz2
%doc %_docdir/HTML/pt/klipper/*.docbook

%dir %_docdir/HTML/pt/kmathtool/
%doc %_docdir/HTML/pt/kmathtool/common
%doc %_docdir/HTML/pt/kmathtool/*.bz2
%doc %_docdir/HTML/pt/kmathtool/*.docbook

%dir %_docdir/HTML/pt/kmenuedit/
%doc %_docdir/HTML/pt/kmenuedit/common
%doc %_docdir/HTML/pt/kmenuedit/*.bz2
%doc %_docdir/HTML/pt/kmenuedit/*.docbook

%dir %_docdir/HTML/pt/kompare/
%doc %_docdir/HTML/pt/kompare/common
%doc %_docdir/HTML/pt/kompare/*.bz2
%doc %_docdir/HTML/pt/kompare/*.docbook

%dir %_docdir/HTML/pt/konq-plugins/
%doc %_docdir/HTML/pt/konq-plugins/common
%doc %_docdir/HTML/pt/konq-plugins/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/*.docbook

%dir %_docdir/HTML/pt/krfb/
%doc %_docdir/HTML/pt/krfb/common
%doc %_docdir/HTML/pt/krfb/*.bz2
%doc %_docdir/HTML/pt/krfb/*.docbook

%dir %_docdir/HTML/pt/ksim/
%doc %_docdir/HTML/pt/ksim/common
%doc %_docdir/HTML/pt/ksim/*.bz2
%doc %_docdir/HTML/pt/ksim/*.docbook

%dir %_docdir/HTML/pt/ksysguard/
%doc %_docdir/HTML/pt/ksysguard/common
%doc %_docdir/HTML/pt/ksysguard/*.bz2
%doc %_docdir/HTML/pt/ksysguard/*.docbook

%dir %_docdir/HTML/pt/ktimer/
%doc %_docdir/HTML/pt/ktimer/common
%doc %_docdir/HTML/pt/ktimer/*.bz2
%doc %_docdir/HTML/pt/ktimer/*.docbook

%dir %_docdir/HTML/pt/kwrite/
%doc %_docdir/HTML/pt/kwrite/common
%doc %_docdir/HTML/pt/kwrite/*.bz2
%doc %_docdir/HTML/pt/kwrite/*.docbook

%dir %_docdir/HTML/pt/kxconfig/
%doc %_docdir/HTML/pt/kxconfig/common
%doc %_docdir/HTML/pt/kxconfig/*.bz2
%doc %_docdir/HTML/pt/kxconfig/*.docbook

%dir %_docdir/HTML/pt/kalarm/
%doc %_docdir/HTML/pt/kalarm/common
%doc %_docdir/HTML/pt/kalarm/*.bz2
%doc %_docdir/HTML/pt/kalarm/*.docbook

%dir %_docdir/HTML/pt/kandy/
%doc %_docdir/HTML/pt/kandy/common
%doc %_docdir/HTML/pt/kandy/*.bz2
%doc %_docdir/HTML/pt/kandy/*.docbook

%dir %_docdir/HTML/pt/karm/
%doc %_docdir/HTML/pt/karm/common
%doc %_docdir/HTML/pt/karm/*.bz2
%doc %_docdir/HTML/pt/karm/*.docbook

%dir %_docdir/HTML/pt/kde_app_devel/
%doc %_docdir/HTML/pt/kde_app_devel/common
%doc %_docdir/HTML/pt/kde_app_devel/*.bz2
%doc %_docdir/HTML/pt/kde_app_devel/*.docbook

%dir %_docdir/HTML/pt/kdearch/
%doc %_docdir/HTML/pt/kdearch/common
%doc %_docdir/HTML/pt/kdearch/*.bz2
%doc %_docdir/HTML/pt/kdearch/*.docbook

%dir %_docdir/HTML/pt/kdelirc/irkick/
%doc %_docdir/HTML/pt/kdelirc/irkick/common
%doc %_docdir/HTML/pt/kdelirc/irkick/*.bz2
%doc %_docdir/HTML/pt/kdelirc/irkick/*.docbook

%dir %_docdir/HTML/pt/kdelirc/kcmlirc/
%doc %_docdir/HTML/pt/kdelirc/kcmlirc/common
%doc %_docdir/HTML/pt/kdelirc/kcmlirc/*.bz2
%doc %_docdir/HTML/pt/kdelirc/kcmlirc/*.docbook

%dir %_docdir/HTML/pt/kdevelop/
%doc %_docdir/HTML/pt/kdevelop/common
%doc %_docdir/HTML/pt/kdevelop/*.bz2
%doc %_docdir/HTML/pt/kdevelop/*.docbook

%dir %_docdir/HTML/pt/klatin/
%doc %_docdir/HTML/pt/klatin/common
%doc %_docdir/HTML/pt/klatin/*.bz2
%doc %_docdir/HTML/pt/klatin/*.docbook

%dir %_docdir/HTML/pt/kleopatra/
%doc %_docdir/HTML/pt/kleopatra/common
%doc %_docdir/HTML/pt/kleopatra/*.bz2
%doc %_docdir/HTML/pt/kleopatra/*.docbook

%dir %_docdir/HTML/pt/klinkstatus/
%doc %_docdir/HTML/pt/klinkstatus/common
%doc %_docdir/HTML/pt/klinkstatus/*.bz2
%doc %_docdir/HTML/pt/klinkstatus/*.docbook

%dir %_docdir/HTML/pt/kmail/
%doc %_docdir/HTML/pt/kmail/common
%doc %_docdir/HTML/pt/kmail/*.bz2
%doc %_docdir/HTML/pt/kmail/*.docbook

%dir %_docdir/HTML/pt/knode/
%doc %_docdir/HTML/pt/knode/common
%doc %_docdir/HTML/pt/knode/*.bz2
%doc %_docdir/HTML/pt/knode/*.docbook

%dir %_docdir/HTML/pt/knotes/
%doc %_docdir/HTML/pt/knotes/common
%doc %_docdir/HTML/pt/knotes/*.bz2
%doc %_docdir/HTML/pt/knotes/*.docbook

%dir %_docdir/HTML/pt/kolourpaint/
%doc %_docdir/HTML/pt/kolourpaint/common
%doc %_docdir/HTML/pt/kolourpaint/*.bz2
%doc %_docdir/HTML/pt/kolourpaint/*.docbook

%dir %_docdir/HTML/pt/kommander/
%doc %_docdir/HTML/pt/kommander/common
%doc %_docdir/HTML/pt/kommander/*.bz2
%doc %_docdir/HTML/pt/kommander/*.docbook

%dir %_docdir/HTML/pt/konsolekalendar/
%doc %_docdir/HTML/pt/konsolekalendar/common
%doc %_docdir/HTML/pt/konsolekalendar/*.bz2
%doc %_docdir/HTML/pt/konsolekalendar/*.docbook

%dir %_docdir/HTML/pt/kontact/
%doc %_docdir/HTML/pt/kontact/common
%doc %_docdir/HTML/pt/kontact/*.bz2
%doc %_docdir/HTML/pt/kontact/*.docbook

%dir %_docdir/HTML/pt/korganizer/
%doc %_docdir/HTML/pt/korganizer/common
%doc %_docdir/HTML/pt/korganizer/*.bz2
%doc %_docdir/HTML/pt/korganizer/*.docbook

%dir %_docdir/HTML/pt/korn/
%doc %_docdir/HTML/pt/korn/common
%doc %_docdir/HTML/pt/korn/*.bz2
%doc %_docdir/HTML/pt/korn/*.docbook

%dir %_docdir/HTML/pt/kpilot/
%doc %_docdir/HTML/pt/kpilot/common
%doc %_docdir/HTML/pt/kpilot/*.bz2
%doc %_docdir/HTML/pt/kpilot/*.docbook

%dir %_docdir/HTML/pt/ktnef/
%doc %_docdir/HTML/pt/ktnef/common
%doc %_docdir/HTML/pt/ktnef/*.bz2
%doc %_docdir/HTML/pt/ktnef/*.docbook

%dir %_docdir/HTML/pt/ktuberling/
%doc %_docdir/HTML/pt/ktuberling/common
%doc %_docdir/HTML/pt/ktuberling/*.bz2
%doc %_docdir/HTML/pt/ktuberling/*.docbook

%dir %_docdir/HTML/pt/kturtle/
%doc %_docdir/HTML/pt/kturtle/common
%doc %_docdir/HTML/pt/kturtle/*.bz2
%doc %_docdir/HTML/pt/kturtle/*.docbook

%dir %_docdir/HTML/pt/kwatchgnupg/
%doc %_docdir/HTML/pt/kwatchgnupg/common
%doc %_docdir/HTML/pt/kwatchgnupg/*.bz2
%doc %_docdir/HTML/pt/kwatchgnupg/*.docbook

%dir %_docdir/HTML/pt/kwordquiz/
%doc %_docdir/HTML/pt/kwordquiz/common
%doc %_docdir/HTML/pt/kwordquiz/*.bz2
%doc %_docdir/HTML/pt/kwordquiz/*.docbook


%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/pt/
%_datadir/apps/ktuberling/sounds/pt/*.wav

%doc %_docdir/HTML/pt/kappfinder/man-kappfinder.1.docbook
%doc %_docdir/HTML/pt/kapptemplate/man-kapptemplate.1.docbook

%doc %_docdir/HTML/pt/kdcop/common
%doc %_docdir/HTML/pt/kdcop/*.bz2
%doc %_docdir/HTML/pt/kdcop/*.docbook

%doc %_docdir/HTML/pt/kdelibs/*.docbook

%doc %_docdir/HTML/pt/kfilereplace/common
%doc %_docdir/HTML/pt/kfilereplace/*.bz2
%doc %_docdir/HTML/pt/kfilereplace/*.docbook

%doc %_docdir/HTML/pt/khelpcenter/faq/common
%doc %_docdir/HTML/pt/khelpcenter/faq/*.bz2
%doc %_docdir/HTML/pt/khelpcenter/faq/*.docbook

%doc %_docdir/HTML/pt/khelpcenter/glossary/common
%doc %_docdir/HTML/pt/khelpcenter/glossary/*.bz2
%doc %_docdir/HTML/pt/khelpcenter/glossary/*.docbook

%doc %_docdir/HTML/pt/khelpcenter/quickstart/common
%doc %_docdir/HTML/pt/khelpcenter/quickstart/*.bz2
%doc %_docdir/HTML/pt/khelpcenter/quickstart/*.docbook

%doc %_docdir/HTML/pt/khelpcenter/userguide/common
%doc %_docdir/HTML/pt/khelpcenter/userguide/*.bz2
%doc %_docdir/HTML/pt/khelpcenter/userguide/*.docbook

%doc %_docdir/HTML/pt/khelpcenter/visualdict/common
%doc %_docdir/HTML/pt/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/pt/khelpcenter/visualdict/*.docbook

%doc %_docdir/HTML/pt/kinfocenter/opengl/common
%doc %_docdir/HTML/pt/kinfocenter/opengl/*.bz2
%doc %_docdir/HTML/pt/kinfocenter/opengl/*.docbook

%doc %_docdir/HTML/pt/kio_audiocd/audiocd.docbook

%doc %_docdir/HTML/pt/kmahjongg/common
%doc %_docdir/HTML/pt/kmahjongg/*.bz2
%doc %_docdir/HTML/pt/kmahjongg/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/babel/common
%doc %_docdir/HTML/pt/konq-plugins/babel/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/babel/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/crashes/common
%doc %_docdir/HTML/pt/konq-plugins/crashes/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/crashes/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/dirfilter/common
%doc %_docdir/HTML/pt/konq-plugins/dirfilter/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/dirfilter/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/domtreeviewer/common
%doc %_docdir/HTML/pt/konq-plugins/domtreeviewer/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/domtreeviewer/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/fsview/common
%doc %_docdir/HTML/pt/konq-plugins/fsview/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/fsview/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/imgallery/common
%doc %_docdir/HTML/pt/konq-plugins/imgallery/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/imgallery/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/khtmlsettings/common
%doc %_docdir/HTML/pt/konq-plugins/khtmlsettings/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/khtmlsettings/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/kuick/common
%doc %_docdir/HTML/pt/konq-plugins/kuick/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/kuick/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/mediaplayer/common
%doc %_docdir/HTML/pt/konq-plugins/mediaplayer/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/mediaplayer/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/smbmounter/common
%doc %_docdir/HTML/pt/konq-plugins/smbmounter/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/smbmounter/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/uachanger/common
%doc %_docdir/HTML/pt/konq-plugins/uachanger/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/uachanger/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/validators/common
%doc %_docdir/HTML/pt/konq-plugins/validators/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/validators/*.docbook

%doc %_docdir/HTML/pt/konq-plugins/webarchiver/common
%doc %_docdir/HTML/pt/konq-plugins/webarchiver/*.bz2
%doc %_docdir/HTML/pt/konq-plugins/webarchiver/*.docbook

%doc %_docdir/HTML/pt/kttsd/common
%doc %_docdir/HTML/pt/kttsd/*.bz2
%doc %_docdir/HTML/pt/kttsd/*.docbook

%doc %_docdir/HTML/pt/multisynk/common
%doc %_docdir/HTML/pt/multisynk/*.bz2
%doc %_docdir/HTML/pt/multisynk/*.docbook

%doc %_docdir/HTML/pt/scripts/*.docbook

%doc %_docdir/HTML/pt/xsldbg/common
%doc %_docdir/HTML/pt/xsldbg/*.bz2
%doc %_docdir/HTML/pt/xsldbg/*.docbook


%doc %_docdir/HTML/pt/akregator/common
%doc %_docdir/HTML/pt/akregator/*.bz2
%doc %_docdir/HTML/pt/akregator/*.docbook

%doc %_docdir/HTML/pt/knetattach/common
%doc %_docdir/HTML/pt/knetattach/*.bz2
%doc %_docdir/HTML/pt/knetattach/*.docbook


%dir %_datadir/apps/khangman/
%_datadir/apps/khangman/*.txt
%dir %_datadir/apps/khangman/data/
%dir %_datadir/apps/khangman/data/pt/
%_datadir/apps/khangman/data/pt/*.kvtml

#
#
%dir %_datadir/locale/
%dir %_datadir/locale/pt/
%_datadir/locale/pt/charset
%_datadir/locale/pt/*.desktop
%_datadir/locale/pt/*.png
#
#
%dir %_datadir/locale/pt/LC_MESSAGES/
%_datadir/locale/pt/LC_MESSAGES/*.mo


%changelog
* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Wed Jun 01 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  9 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.0-3mdk
- fix buildrequires
- fix obsoletes-not-provided
- spec cosmetics

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Fix destint

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Dec 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- Fix group

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Wed Nov 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.2mdk
- Fix missing files

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-3mdk
- Oops fix : requires kdelibs and not koffice

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Tue Apr 16 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-3mdk
- Rebuild

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-


* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1


* Tue Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Sat Aug 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
